Subject: bug#75952: Note

From: Andrew Wong <[email-masked]>
Date: Thu, 30 Jan 2025 16:24:52 -0500

*NOTE: The crash only occurs *after* the udev rules have become active. 
Otherwise, a perfectly functional error message appears saying there's 
no joysticks. This would explain why the issue has gone unnoticed for so 
long.